.ctw {margin-bottom:10px; border:2px solid #ff6d09; background: #f9eae0;} /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height: 45px; background:#ff6d09; border-bottom:0px solid #b3d2e0;}
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:20px; text-transform:uppercase; font-family: 'Exo 2'; font-weight:700; letter-spacing:1px;}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 10px 0px 0px 0px; font-size:16px; color:#5c5c5c; overflow:hidden;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}